.input-field {
   display: flex;
   //justify-content: center;
   float  : left;
   position: relative;
   padding: 0.1em;
   width:100%;
   box-sizing: border-box;
   font-family:   'Roboto_l' , Verdana, sans-serif;
}

.input-field input {
     font-size: 15px;
     width:96%;
	 box-sizing: border-box;
     padding: 0.1em;
	 border:  1px solid #EBEDEF;
	 border-radius: 0.4em;
     padding-left: 2em;
     transition: .2s ease-out;
}

.input-field input:focus {
	border:  1px solid #D6DBDF;
    box-shadow: 0px 0px 5px #D6DBDF;
    outline: none;
}

.input-field label {
  color: #9e9e9e;
   border-radius: 0.2em;
  font-size: 12px;
  position: absolute;
  top: 15px;
  margin-left: 1em;
  padding-left: 1em;
  padding-right: 1em;
  //padding-bottom: 0.2em;
  transition: .2s ease-out;
}